# Hurricane VLSI Database

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - s -

- setAbutmentBox() : Hurricane::Cell
- setArea() : Hurricane::Query
- setArity() : Hurricane::Net
- setBasicLayer() : Hurricane::Query
- setBlockageLayer() : Hurricane::BasicLayer
- setCell() : Hurricane::Query
- SetCollection() : Hurricane::SetCollection< Element, Compare >
- setDirection() : Hurricane::Net
- setDx() : Hurricane::Contact
- setDy() : Hurricane::Contact
- setEnclosure() : Hurricane::Layer
- setExtensionMask() : Hurricane::Query
- setExtentionCap() : Hurricane::Layer
- setExtentionWidth() : Hurricane::Layer
- setExternal() : Hurricane::Net
- setExternalComponent() : Hurricane::RoutingPad
- setFilter() : Hurricane::Query
- setFlags() : Hurricane::JsonObject
- setGlobal() : Hurricane::Net
- setGridsPerLambda() : Hurricane::DbU
- setHeight() : Hurricane::Contact
- setHtmlTranslator() : Hurricane::Exception
- setLayer() : Hurricane::Contact , Hurricane::Segment
- setLevel() : tstream
- setMasterCell() : Hurricane::Instance
- setMaxLevel() : tstream
- setMinimalSize() : Hurricane::Layer
- setMinimalSpacing() : Hurricane::Layer
- setMinLevel() : tstream
- setName() : Hurricane::Technology , Hurricane::Layer , Hurricane::Library , Hurricane::Cell , Hurricane::Net , Hurricane::Instance , Hurricane::JsonObject
- setNameSeparator() : Hurricane::Path
- setNet() : Hurricane::Plug
- setObject() : Hurricane::JsonObject
- setOffset() : Hurricane::Contact
- setOnBestComponent() : Hurricane::RoutingPad
- setPosition() : Hurricane::Net , Hurricane::Contact
- setPrecision() : Hurricane::DbU
- setQuery() : Hurricane::Query
- setRealName() : Hurricane::BasicLayer
- setRealSnapGridStep() : Hurricane::DbU
- setSizes() : Hurricane::Contact
- setStartLevel() : Hurricane::Query
- setStopLevel() : Hurricane::Query
- setStringMode() : Hurricane::DbU
- setSymbolicSnapGridStep() : Hurricane::DbU
- setTerminal() : Hurricane::Cell
- setTextTranslator() : Hurricane::Exception
- setTransformation() : Hurricane::Instance , Hurricane::Query
- setType() : Hurricane::Net
- setWidth() : Hurricane::Segment , Hurricane::Contact
- setX() : Hurricane::Vertical , Hurricane::Point , Hurricane::Contact
- setY() : Hurricane::Point , Hurricane::Contact , Hurricane::Horizontal
- size() : Hurricane::JsonStack
- SubSetCollection() : Hurricane::SubSetCollection< Type >
- SubTypeCollection() : Hurricane::SubTypeCollection< Type, SubType >

Generated by doxygen 1.8.5 on Mon Oct 1 2018 | Return to top of page

Hurricane VLSI Database | Copyright © 2000-2016 Bull S.A. All rights reserved